.datepicker__select:hover,
.datepicker__select:focus,
.datepicker__picker__control:hover,
.datepicker__picker__control:focus {
    outline: none;
    cursor: pointer;
}

.datepicker_light .datepicker__select:hover,
.datepicker_light .datepicker__select:focus,
.datepicker_light .datepicker__picker__control:hover,
.datepicker_light .datepicker__picker__control:focus {
    color: var(--primary-color);
}

.datepicker__picker__control[data-id=next],
.datepicker__picker__control[data-id=previous] {
    padding: 0 10px;
}

.datepicker__picker__control[data-id=month] {
    margin-right: 5px;
}
